### Hierarchy

- HelperOptions

## Index

### Properties

- data
- fn
- hash
- inverse

## Properties

### Optional data

data: any

- Defined in node_modules/@types/handlebars/index.d.ts:28

### fn

fn: TemplateDelegate

- Defined in node_modules/@types/handlebars/index.d.ts:25

### hash

hash: any

- Defined in node_modules/@types/handlebars/index.d.ts:27

### inverse

inverse: TemplateDelegate

- Defined in node_modules/@types/handlebars/index.d.ts:26

Generated using TypeDoc